/* base css */
@import url(/.shared-cocolog/themes/common/base-weblog.css);

/* portal css */
@import url(/.shared-cocolog/nifty_managed/themes/common/base.css);


/* theme css */
@import url(//theme.cocolog-nifty.com/themes/rich/aqua-green/screen.css);
@import url(/.shared-cocolog/nifty_managed/themes/rich/aqua-green/screen.css);


/* user css */
body {
	color:#000000;
	font-family: "メイリオ", "Meiryo", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", sans-serif;
	font-size: small;
	line-height:1.5;
	margin: 0;
	padding: 0;
	background: url(body_bg.gif) repeat-x 50% 0;
	background-color:#f7f7f7;
}

#banner {
	background-color:#fff;
	min-height: 60px;
	height: auto !important;
	height: 60px; margin: 0;
	padding-bottom:20px;	
	background: url(header_bg.png) no-repeat 50% bottom;
}

#banner-header {
	padding: 14px 28px 0;
	margin:0;
	font-size:x-large;
	font-weight: bold;
	line-height:120%;
	color:#666666;
	text-align: left;
}

#container {
	margin:0 auto;
	width:1300px !important;
}

#pagebody-inner {
	position: relative;
	width: 1300px;
	margin: 0 auto;
}

a:link {
	color: #237E27;
	text-decoration:underline;
}

a:hover {
	color: #237E27;
	text-decoration:none;
}

a:visited, a:active {
	color: #808000;
	text-decoration:underline;
}

.layout-three-column #alpha {
	width: 300px;
}

.layout-three-column #gamma {
	width: 290px;
}

.layout-three-column #beta {
	width: 690px;
}

.layout-three-column #beta-inner {
	padding: 5px 10px;
}

.split-line {
display:none;
}

.split-line2 {
display:none;
}

/* ----------------------------------------------- */
/*

      BlogRoll css

*/
/* ----------------------------------------------- */

.blogroll-channel,
.blogroll-channel * {
    width: auto;
    height: auto;
    margin: 0;
    padding: 0;
    border: none;
    text-align: left;
}
.blogroll-channel {
    height: 130px;
    margin-bottom: 10px;
    padding: 0px 10px 0px 10px;
    background: #fff;
}

.blogroll-channel .blogroll-list-wrap {
    margin-bottom: 10px;
}

.blogroll-channel .blogroll-list {
    list-style-type: none;
    margin-bottom: 3px;
    font-size: 12px;
    line-height: 1.3;
}

.blogroll-channel .blogroll-list img {
    vertical-align: middle;
}

.blogroll-channel img.blogroll-icon,
.blogroll-channel img.blogroll-favicon {
    margin: 0 5px 0 0;
}

.blogroll-channel img.blogroll-favicon {
	width: 16px;
	height: 16px;
}

.blogroll-channel a.blogroll-link {
}

.blogroll-channel .blogroll-new-entry {
    margin-left: 5px;
    color: red;
}

.blogroll-channel .blogroll-clip,
.blogroll-channel .blogroll-hatebu {
    margin: 0 0 0 5px;
}

.blogroll-channel .blogroll-link-time {
    margin: 0 0 0 3px;
    color: #666;
    font-size: 10px;
}

.blogroll-channel .blogroll-ad-img {
}

.blogroll-channel .blogroll-ad-text {
    display: block;
    margin-top: 5px;
    color: #666;
    font-size: 12px;
}

.blogroll-wrapper{
	width: 100%;
	overflow-y:scroll;
}

.blogroll-column{
	float:left;
	width:50%;
}

.blogroll-toku-news{
	width: 100%;
	overflow-y:scroll;
        height: 300px;
}

.blogroll-link-hp{
	width: 100%;
	overflow-y:scroll;
        height: 150px;
}

